name: CAP_RADIAL_10X20
description: AEC, radial, 10mm diameter, 20mm height
keywords: capacitor, aluminum electrolytic capacitor, radial, through hole

schematic:
  symbol: capacitor
  options: polarized

housing:
  pattern: radial
  options: diameter, polarized

  bodyDiameter: 10
  height: 20
  leadDiameter: 0.6
  leadLength: 15
  leadSpan: 5.0
